<?php
$wb['template_type_txt'] = 'Email typ';
$wb['template_name_txt'] = 'Vorlage name';
$wb['subject_txt'] = 'Betreff';
$wb['message_txt'] = 'Nachricht';
$wb['Email template'] = 'Email Vorlage';
$wb['Einstellungen'] = 'Vorlage';
?>
